<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- MEC ID --></label>
    <name>MEC_ID__c</name>
</CustomFieldTranslation>
